html,
body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}

.auth-page {
    width: 500px;
}

.auth-card {
    padding: 2rem;
    border-radius: 10px;
}

.auth-card .brand {
    font-size: 2.2rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
}

.auth-card .form-title {
    font-size: 1.5rem;
    text-align: center;
    margin: 25px 0px;
}
